Qore Programming Language 0.8.8

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
QoreReferenceCounter Member List

This is the complete list of members for QoreReferenceCounter, including all inherited members.

is_unique() const | QoreReferenceCounter | inline
mRO | QoreReferenceCounter | mutable protected
QoreReferenceCounter() | QoreReferenceCounter |
reference_count() const | QoreReferenceCounter | inline
ROdereference() const | QoreReferenceCounter |
ROreference() const | QoreReferenceCounter |
~QoreReferenceCounter() | QoreReferenceCounter |